{
  "schema_version": "1.4.0",
  "id": "GHSA-j2wg-wfjw-m5cq",
  "modified": "2022-10-29T12:00:36Z",
  "published": "2022-05-24T17:35:57Z",
  "aliases": [
    "CVE-2020-27350"
  ],
  "details": "APT had several integer overflows and underflows while parsing .deb packages, aka GHSL-2020-168 GHSL-2020-169, in files apt-pkg/contrib/extracttar.cc, apt-pkg/deb/debfile.cc, and apt-pkg/contrib/arfile.cc. This issue affects: apt 1.2.32ubuntu0 versions prior to 1.2.32ubuntu0.2; 1.6.12ubuntu0 versions prior to 1.6.12ubuntu0.2; 2.0.2ubuntu0 versions prior to 2.0.2ubuntu0.2; 2.1.10ubuntu0 versions prior to 2.1.10ubuntu0.1;",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.1/AV:L/AC:L/PR:H/UI:N/S:C/C:L/I:L/A:L"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2020-27350"
    },
    {
      "type": "WEB",
      "url": "https://bugs.launchpad.net/bugs/1899193"
    },
    {
      "type": "WEB",
      "url": "https://security.netapp.com/advisory/ntap-20210108-0005"
    },
    {
      "type": "WEB",
      "url": "https://usn.ubuntu.com/usn/usn-4667-1"
    },
    {
      "type": "WEB",
      "url": "https://www.debian.org/security/2020/dsa-4808"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-190"
    ],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2020-12-10T04:15:00Z"
  }
}